﻿html {
	height: 100%;
	background-color: #f3f3f3;
}
body {
	box-sizing: border-box;
	font-size: 14px;
	line-height: 1.8;
	-webkit-text-size-adjust: none;
	font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif!important;
    font-weight: 500;
	overflow: hidden;
	overflow: visible\9;
	color: #000;
}
body:not(:target) {
	overflow: visible\9;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

@media all and (-ms-high-contrast:none) {
.body {
	overflow: hidden;
}
}
.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after {
	clear: both;
}
#sb-site {
	background-color: #fff;
}
#global-header2 {
	position: fixed;
	width: 100%;
	background: #FFF;
}
#global-header2 .global-header-common .global-header-cta-tel a, #global-header2 .global-header-common .global-header-cta-tel a:hover {
    color: #fff !important;
    text-decoration: none;
}
.site-title-image {
	vertical-align: baseline;
}
#footer-cta2 {
	padding: 20px 15px 0px;
	background : #D90200;
	color : #fff;
}
#footer-cta2 .footer-cta-title2 {
	padding : 15px;
	font-size : 150%;
	color : #fff;
	text-align : center;
}
#footer-cta2 .footer-cta-btns {
	margin-top : 15px;
}
#footer-cta2 .footer-cta-info {
	margin-bottom : 20px;
}
#footer-cta2 .innerTel {
	color : #fff;
	text-align : center;
	font-weight : bold;
}
#footer-cta2 .innerTel span {
	display : block;
	font-size : 90%;
	line-height : 18px;
	font-family: 'Roboto', sans-serif;
	font-weight : 500;
	letter-spacing: 0.6px;
}
#footer-cta2 .innerTel a {
	color : #fff;
	text-decoration: none;
	line-height : 40px;
}
#footer-cta2 .innerTel .icoTel {
	padding : 14px 0;
	font-family: 'Roboto', sans-serif;
	font-weight : 500;
	font-size : 220%;
	letter-spacing: 1.8px;
}
#footer-cta2 ul.trial .innerTel .icoTel {
	line-height: 1;
}
#footer-cta2 .innerTel .icoTel:before {
	content: " ";
	display: inline-block;
	width: 33px;
	height: 19px;
	background: url("/common/img/base/icon_freecall@2x.png");
	background-size : 33px 19px;
	vertical-align: middle;
	margin-right : 3px;
	margin-top: -5px;
}
#footer-cta2 .btnType03, #footer-cta2 .btnType04, #footer-cta2 .btnType05 {
	font-size : 100%;
	color : #fff;
	border : solid 2px #fff;
	opacity : 1.0!important;
}
#footer-cta2 .btnType03 {
	background : url("/common/img/base/icon_file@2x.png") no-repeat 5% center;
	background-size : 28px 33px;
	line-height : 40px;
}
#footer-cta2 .btnType04 {
	background : url("/common/img/base/icon_mail@2x.png") no-repeat 5% center;
	line-height : 40px;
	background-size : 28px 21px;
}
#footer-cta2 .btnType05 {
	background : url("/common/img/base/icon_pc@2x.png") no-repeat 5% center;
	line-height : 40px;
	background-size : 32px 29px;
}
#footer-cta2 .btnType03:hover {
	border : solid 2px #D7D7D7!important;
	color : #D90200!important;
	background : url("/common/img/base/icon_file_03@2x.png") no-repeat 5% center #FFF!important;
	background-size : 28px 33px!important;
}
#footer-cta2 .btnType04:hover {
	border : solid 2px #D7D7D7!important;
	color : #D90200!important;
	background : url("/common/img/base/icon_mail_02@2x.png") no-repeat 5% center #FFF!important;
	background-size : 28px 21px!important;
}
#footer-cta2 .btnType05:hover {
	border : solid 2px #D7D7D7!important;
	color : #D90200!important;
	background : url("/common/img/base/icon_pc_02@2x.png") no-repeat 5% center #FFF!important;
	background-size : 32px 29px!important;
}
#footer-cta2 .btnType03:after, #footer-cta2 .btnType04:after, #footer-cta2 .btnType05:after {
	content : ""!important;
}
#footer-cta2.top {
	padding : 70px 0;
	text-align : left;
}
#footer-cta2.top .footer-cta-title2 {
	text-align : left;
	padding : 0 0 10px;
	font-size : 170%;
}
#footer-cta2.top .rightBlock {
	padding-left : 30px;
}
#footer-cta2.top .rightBlock ul li {
	text-indent: -1.3em;
	padding-left: 1.3em;
}
#footer-cta2.top .rightBlock ul li:before {
	content : "● ";
	left : 0;
}
#footer-cta2.top .rightBlock .row {
	padding-top : 20px;
}
#footer-sitemap2 {
	background : #f3f3f3;
	clear: both;
	padding: 50px 0 30px;
}
#footer-sitemap2 .inner01 {
	float : left;
	width : 270px;
	padding-top : 11px;
	text-align : center;
}
#footer-sitemap2 .inner01 .companyname {
	font-size : 120%;
	font-weight : bold; /**/
}
#footer-sitemap2 .inner01 .btnFb {
	border : solid 2px #c5c5c5;
	border-radius: 30px;
	width : 100%;
	background : url("/common/img/base/icon_fb@2x.png") no-repeat 3% center;
	background-size : 18px 18px;
	font-size : 100%;
	color : #333!important;
	margin: 20px 0;
	padding: 2px 0px 0 20px;
	opacity : 1.0!important;
}
#footer-sitemap2 .inner01 .btnFb:hover {
	color : #D90200!important;
}
#footer-sitemap2 .inner01 .btnType01 {
	width : 80px;
	margin-left : 10px;
}
#footer-sitemap2 .inner01 .btnType02 {
	width : 140px;
}
#footer-sitemap2 .inner01 .btnType01, #footer-sitemap2 .inner01 .btnType02 {
	display : inline-block;
	text-align : left;
	padding: 2px 0px 2px 20px;
	background : url("/common/img/base/icon_arrow_01@2x.png") no-repeat 3% center;
	background-size : 13px 13px;
	font-size : 80%;
	color : #333!important;
	opacity : 1.0!important;
}
#footer-sitemap2 .inner01 .btnType01:hover, #footer-sitemap2 .inner01 .btnType02:hover {
	color : #D90200!important;
}
#footer-sitemap2 .inner01 .btnFb:after, #footer-sitemap2 .inner01 .btnType01:after, #footer-sitemap2 .inner01 .btnType02:after {
	content : ""!important;
}
#footer-sitemap2 nav[role="navigation"] {
	padding-left : 40px;
	overflow : hidden;
}
#footer-sitemap2 a:hover {
	color : #D90200;
}
#global-footer {
	background : #f3f3f3;
	padding : 20px 50px;
	border-top: 0px solid #e5e5e5;
	font-size: 11px;
}
#global-footer .container {
	border-top : 1px solid #dbdbdb;
	padding : 10px 0;
}
#global-footer .copyright {
	text-align: center;
	color: #333;
}

#page-top {
  clear:both;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index:999;
  -webkit-transform: translateZ(0);
}
#page-top a {
  display:block;
  background:#f5f5f5;
  height:49px;
  width:49px;
  border:1px solid #fff;
  overflow:hidden;
  text-decoration:none;
  color: #c80012;
}
#page-top a:hover {
  background:#c80012;
  color:#FFF;
}
#page-top a:before {
  content: "\e5ce";
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  display:block;
  font-size:24px;
  line-height:49px;
  text-align:center;
}